using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Runtime.Versioning;
using System.Windows;

[assembly: AssemblyCompany("[DEV]Akito")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCopyright("© 2023 Copyright by [DEV]Akito")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyFileVersion("1.0.1.8")]
[assembly: AssemblyProduct("Patcher for N2")]
[assembly: AssemblyTitle("Patcher N2")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyVersion("1.1.8.2")]
[assembly: CompilationRelaxations(8)]
[assembly: ComVisible(false)]
[assembly: Debuggable(DebuggableAttribute.DebuggingModes.Default | DebuggableAttribute.DebuggingModes.DisableOptimizations | DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints | DebuggableAttribute.DebuggingModes.EnableEditAndContinue)]
[assembly: RuntimeCompatibility(WrapNonExceptionThrows=true)]
[assembly: ThemeInfo(ResourceDictionaryLocation.None, ResourceDictionaryLocation.SourceAssembly)]
